# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  slug: MyString
  nom_departement: MyString
  code: MyString
  id_region: 1

two:
  slug: MyString
  nom_departement: MyString
  code: MyString
  id_region: 1
